header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) A3!
  repository: kara.moe
  conditions:
    tagPresence:
      - 9867d3f4-fe37-4dc7-bd6a-ca4cbd5c029d
      - 9fa5a38c-da93-4cb3-a72f-e1e189cf8376
  actions:
    addTag:
      - tid: 63fc6abf-636a-4619-8fb6-859f44cb94a6
        type: 18
